View Issue Details

IDProjectCategoryView StatusLast Update
0001297SOGoWeb Calendarpublic2011-12-12 11:57
Reporteraschild Assigned Tofrancis  
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.3.7 
Target Version1.3.11Fixed in Version1.3.11 
Summary0001297: Delete confirm dialog too heigh, no scrolling possible
Description

In the webinterface select around 100 entries in the calendar list.
Then do a "delete selected"

Now a popup shows up with the confirmation to delete these events.

The confirm button Yes/No are completely off screen.
The dialog can not be closed with ESC

The only "escape" is to press TAB and then the buttons are shown on the screen.

Additional Information

See attached print screen

TagsNo tags attached.

Activities

2011-05-10 08:55

 

delproblem.jpg (38,647 bytes)   
delproblem.jpg (38,647 bytes)   
francis

francis

2011-12-12 11:57

administrator   ~0003149

Fixed in revsion 6c7df05d6446c77649d60795ea43d844c59e9838.

Issue History

Date Modified Username Field Change
2011-05-10 08:55 aschild New Issue
2011-05-10 08:55 aschild File Added: delproblem.jpg
2011-05-10 09:31 francis Description Updated
2011-10-27 14:52 francis Status new => assigned
2011-10-27 14:52 francis Assigned To => francis
2011-10-27 14:52 francis Target Version => 1.3.10
2011-11-18 13:33 ludovic Target Version 1.3.10 => 1.3.11
2011-12-12 11:57 francis Note Added: 0003149
2011-12-12 11:57 francis Status assigned => resolved
2011-12-12 11:57 francis Fixed in Version => 1.3.11
2011-12-12 11:57 francis Resolution open => fixed